body{
	background-color:#F7EEDE;
}

/* =======================================================================================
										HEADER
======================================================================================= */
#header{
	background:url(images/darker-gradient.png) bottom repeat-x #7b123f;
}
	#logo a, a #logo, #logo a:hover{color:#FFF;}
	#site-description{color:#d7d3d3;}
	
	/* Submenu */
	.header-nav ul ul{
		background-color:#650e32; 
		background-color:rgba(98,14,50,0.85);
	}
	
	/* Menu Links */
	.header-nav li a, .header-nav li.current-menu-item li a, .header-nav li.current_page_ancestor li a{
		color:#FFF;
	}
	
	/* Menu Links (hover/current) */
	.header-nav li a:hover, .header-nav li.current-menu-item li a:hover, .header-nav li.current-menu-item a, .header-nav li.current_page_ancestor a, .header-nav li.current_page_ancestor li a:hover,
	.header-nav li.current_page_ancestor li.current-menu-item a{
		color:#e2b0c6;
	}
	
	#social-networks{
		background:rgba(255,255,255, 0.12);
		-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.25);
		-moz-box-shadow:0 1px 0 rgba(255,255,255,0.25);
		-o-box-shadow:0 1px 0 rgba(255,255,255,0.25);
		box-shadow:0 1px 0 rgba(255,255,255,0.25);
	}
	
	.header-nav li.parent a{background:url(images/parent-bg-white.png) right no-repeat; padding-right:13px;}
	.header-nav li.parent li a{background:none; padding-right:0;}
	.header-nav ul ul li{
		background:url(images/dotted-border-white.png) bottom repeat-x;
	}

/* =======================================================================================
										Buttons
======================================================================================= */
#filtering-nav li a, input[type="submit"], input.submit, .navigation a{	
	background:rgb(123,18,63);
	background:-webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(96,14,49)),
    color-stop(1, rgb(123,18,63))
	);
	background:-moz-linear-gradient(
    center bottom,
    rgb(96,14,49) 0%,
    rgb(123,18,63) 100%
	);
}
	#filtering-nav li a:hover, input[type="submit"]:hover, input.submit:hover, .navigation a:hover{
		background:rgb(96,14,49);
		background:-webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(123,18,63)),
		color-stop(1, rgb(96,14,49))
		);
		background:-moz-linear-gradient(
		center bottom,
		rgb(123,18,63) 0%,
		rgb(96,14,49) 100%
		);
	}
/* =======================================================================================
										Body
======================================================================================= */

.postmetadata{
	background:#eddcd1 url(../images/engraved-border.png) bottom repeat-x;
	background:url(../images/engraved-border.png) top repeat-x, url(../images/engraved-border.png) bottom repeat-x rgba(185,128,142,0.16);
}

a, a.more-link p, #footer a{
	color:#bd2f6c;
}

ol.commentlist li{
	background:#fbf6ed;
	background:rgba(255,255,255,0.5);
}


.box-content, .page-content, .flickr_badge_image, .jta-tweet-profile-image, .post-thumb{
	background-color:#fdfcf8;
}

/* =======================================================================================
										Sidebar
======================================================================================= */

h3.widget-title{
	background-color:#b9808e;
	background-color:rgba(123,18,63,0.55);
}

/* =======================================================================================
										Footer 
======================================================================================= */
#footer{
	background:url(images/dark-south-gradient.png) top repeat-x #7b123f;
	border-top:1px solid rgb(255,255,255);
	border-bottom:none 0;
	color:#FFF;
}
#footer a{
	color:#fbf6ed;
	text-decoration:underline;
}